.clear {
	clear: both;
}
.tpl-topmenu-all {
	width: 100%;
	height: 44px;
	background: url('../images/menu_background.png') bottom left repeat-x;
}
.tpl-topmenu-wrapper {
	margin: 0 auto;
	width: 986px;
	height: 40px;
	background-color: #002836;
}
.tpl-header-all {
	width: 100%;
}
.tpl-header-wrapper {
	margin: 0 auto;
	width: 986px;
}
.tpl-slider-all {
	width: 100%;
}
.tpl-slider-background-top {
	margin: 0 auto;
	width: 986px;
	background: url('../images/slide_top_background.png') top left no-repeat;
	padding: 12px 0 0 0;
}
.tpl-slider-background-left {
	background: url('../images/slide_left_background.png') top left repeat-y;
}
.tpl-slider-background-right {
	background: url('../images/slide_right_background.png') top right repeat-y;
}
.tpl-slider-wrapper {
	background-color: #ffffff;
	margin: 0 12px 0 12px;
	padding: 0 0 12px 0;
	overflow: hidden;
}
.tpl-content-all {
	margin: 0 auto;
	width: 986px;
	background: url('../images/content_left_background.png') top left no-repeat;
}

.tpl-content-wrapper {
	margin: 0 3px 0 2px;
	background: url('../images/content_right_background.png') top right no-repeat;
}
.tpl-content-category {
	float: left;
	width: 252px;
	overflow: hidden;
	margin: 0 0 0 2px;
}
.tpl-content-right-columnt {
	float: right;
	width: 715px;
	overflow: hidden;
}
.tpl-footer_top-all {
	width: 100%;
	background: url('../images/footer_top_background.png') top left repeat-x;
	padding: 6px 0 0 0;
	background-color: #dadada;
}
.tpl-footer_top-wrapper {
	margin: 0 auto;
	width: 986px;
}
.tpl-footer_bottom-all {
	width: 100%;
	background-color: #002836;
}
.tpl-footer_bottom-wrapper {
	margin: 0 auto;
	width: 986px;
}





/*.tpl-slider-wrapper {
	min-height: 260px;
}
.tpl-content-wrapper {
	min-height: 500px;
}
.tpl-footer_top-wrapper {
	min-height: 200px;
}
.tpl-footer_bottom-wrapper {
	min-height: 50px;
}*/